LINUX.ORG.RU

не могу установить драйверы!

 


0

1

Всем доброго! не могу установить драйверы АМД вручную делаю все по инструкции http://help.ubuntu.ru/wiki/установка_драйвера_ati , но когда ввожу

azik@Pavilion ~ $ sudo apt-get install build-essential cdbs fakeroot dh-make debhelper debconf libstdc++6 dkms libqtgui4 wget execstack libelfg0 dh-modaliases linux-headers-generic xserver-xorg-core libgcc1 ia32-libs-multiarch:i386 lib32gcc1 libc6-i386
[sudo] password for azik: 
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Пакет libc6-i386 недоступен, но упомянут в списке зависимостей другого пакета.
Это может означать, что пакет отсутствует, устарел, или доступен из источников, не упомянутых в sources.list

Пакет lib32gcc1 недоступен, но упомянут в списке зависимостей другого пакета.
Это может означать, что пакет отсутствует, устарел, или доступен из источников, не упомянутых в sources.list

Пакет debhelper недоступен, но упомянут в списке зависимостей другого пакета.
Это может означать, что пакет отсутствует, устарел, или доступен из источников, не упомянутых в sources.list

Пакет fakeroot недоступен, но упомянут в списке зависимостей другого пакета.
Это может означать, что пакет отсутствует, устарел, или доступен из источников, не упомянутых в sources.list

Пакет build-essential недоступен, но упомянут в списке зависимостей другого пакета.
Это может означать, что пакет отсутствует, устарел, или доступен из источников, не упомянутых в sources.list

Пакет linux-headers-generic недоступен, но упомянут в списке зависимостей другого пакета.
Это может означать, что пакет отсутствует, устарел, или доступен из источников, не упомянутых в sources.list

E: Для пакета «build-essential» не найден кандидат на установку
E: Не удалось найти пакет cdbs
E: Для пакета «fakeroot» не найден кандидат на установку
E: Не удалось найти пакет dh-make
E: Для пакета «debhelper» не найден кандидат на установку
E: Не удалось найти пакет execstack
E: Не удалось найти пакет libelfg0
E: Не удалось найти пакет dh-modaliases
E: Для пакета «linux-headers-generic» не найден кандидат на установку
E: Не удалось найти пакет ia32-libs-multiarch:i386
E: Для пакета «lib32gcc1» не найден кандидат на установку
E: Для пакета «libc6-i386» не найден кандидат на установку

Ещё раз напоминаю о необходимости использования LORCODE вообще и тега [code] в частности для корректного форматирования сообщений.

post-factum ★★★★★ ()
3 февраля 2013 г.

та же ерунда, ответ пока не знаю

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.